# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: kminipagerapplet VERSION\n"
"POT-Creation-Date: 2002-11-08 02:54+0100\n"
"PO-Revision-Date: 2002-02-18 21:44GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: pagerapplet.cpp:583
msgid "&Launch Pager"
msgstr ""

#: pagerapplet.cpp:586
#, fuzzy
msgid "N&umber"
msgstr "Số"

#: pagerapplet.cpp:587
#, fuzzy
msgid "N&ame"
msgstr "Tên"

#: pagerapplet.cpp:588
msgid "N&one"
msgstr ""

#: pagerapplet.cpp:590
#, fuzzy
msgid "&Preview"
msgstr "Xem trước"

#: pagerapplet.cpp:591
msgid "&Show"
msgstr ""

#: pagerapplet.cpp:592
msgid "&Configure Virtual Desktops..."
msgstr ""

#: pagerapplet.cpp:594
msgid "&Rename Virtual Desktop"
msgstr ""

#~ msgid "Desktop Preview"
#~ msgstr "Xem trước desktop"

#~ msgid "Activate"
#~ msgstr "Kích hoạt"

#~ msgid "Enable Desktop Preview"
#~ msgstr "Cho phép xem trước Desktop"
